#page .ui-widget-content .UL1button a {
    color: #fff;
}
#page .ui-widget-content .UL1button:hover a {
    background-color: #F7F7F7;
    color: #e94f11;
}
.pagelibre.rubrique.Niv_4.Rub21410788668468 div#encadres {
    margin-top: 0;
}

@media screen and (max-width: 40em) {
	.flex-caption p.chapeauArticle{
		display:none;
	}
	.accueil .slides .flex-caption .flex-caption-in h4{
		border-bottom: 0;
		padding:0;
		margin: 0;
	    font-size: 2rem;
	    line-height: 2.2rem;
	}
	.accueil .slides .flex-caption {
	    position: absolute;
	    background: hsl(0deg 0% 0% / 70%);

	}

	.accueil  .liste-articles .avec_vignette div.vignette_deco2{
		height: auto;
	}
	.accueil  ul.liste-articles li.avec_vignette {
	    max-height: initial;
	}
	.pageAccueilSite .ligne .liste-articles div.vignette_deco {
	    -webkit-border-radius: 0;
	    -khtml-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	}
	table td{
		display: block;
	}
}